#nav{
	margin:0;
	box-shadow:0 0 5px #cabcbb;
	-webkit-box-shadow:0 0 5px #cabcbb;
	-moz-box-shadow:0 0 5px #cabcbb;
	border:solid #0C0C0C;
	border-width:1px 1px 0;
	border-radius:2px 2px 0 0;
	-moz-border-radius:2px 2px 0 0;
	-webkit-border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	background:#181818 url(../images/bulle.png) repeat-x 0 -27px;
	height:38px;
	font:bold 14px/38px Helvetica, Arial, sans-serif;
	position:relative;
 
}
#nav:after,
.red-box .holder:after,
.heading .holder:after,
.top-bar .holder:after,
.main-gallery .tabset:after,
.main-gallery div.tab:after,
.login-popup .c:after,
.login-popup .row:after{
	content:"";
	display:block;
	clear:both;
}
#nav ul{
	margin:0;
	position:absolute;
	top:37px;
	left:-1px;
	width:1008px;
	background:#f1f1f1 url(../images/bulle.png) repeat-x 0 -162px;
	border:solid #d1d1d1;
	border-width:0 1px 1px;
	border-radius:0 0 2px 2px;
	-moz-border-radius:0 0 2px 2px;
	box-shadow:0 0 4px #e2d6d6;
	-moz-box-shadow:0 0 4px #e2d6d6;
	-webkit-box-shadow:0 0 4px #e2d6d6;
	-webkit-border-bottom-left-radius:2px;
	line-height:37px;
	font-size:12px;
	display:none;
}
#nav .active ul,
#nav li:hover ul{display:block;z-index:999;}
#nav .hide ul{
	display:none;
}
#nav li{
    z-index:999;
	float:left;
	background:url(../images/bulle.png) no-repeat 0 -72px;
	padding:0 0 0 2px;
	list-style-position:outside;
	list-style-type:none;
}
#nav ul li{z-index:999;
	background-position:0 -202px;
	padding:0 14px 2px 15px;
}
#nav li:first-child{
	padding:0;
	background:none;
}
#nav ul li:first-child{
	padding:0 15px 2px 11px;
}
#nav a{
	float:left;
	color:#fff;
	text-shadow:0 -1px #060606;
	padding:0 26px;
	text-align:center;
	position:relative;
	z-index:1;
    font-size:14px;
}
#nav ul a{
	float:none;
	padding:0;
	text-shadow:0 1px #fff;
	color:#303030;
    font-size:13px;
}
#nav ul a{
	float:none;
	padding:0;
	text-shadow:0 1px #fff;
	
    font-size:13px;
}

#nav.scaling-active a{padding:0;}
#nav li:hover a,
#nav .active a{
	background:#fbfbf9 url(../images/bulle.png) repeat-x 0 -117px;
	color:#202020;
	text-shadow:none;
	margin:-1px -1px -1px 0;
	position:relative;
	padding:1px 27px 1px 26px;
}
#nav li:hover ul a,
#nav .active ul a{
	background:none;
	color:#404040;
	text-shadow:0 1px #fff;
	margin:0;
	padding:0;
}
#nav.scaling-active li:hover a,
#nav.scaling-active .active a{padding:1px 1px 0 0;}
#nav.scaling-active li:hover ul a,
#nav.scaling-active .active ul a{padding:0;}
#nav a:hover{text-decoration:none;}
#nav ul a:hover{text-decoration:underline; color:#000000;}